Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002858Piwigotemplatepublic2013.03.04 11:252013.06.23 22:33
Reporterflop25 
Assigned Torvelices 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0beta1Fixed in Version2.6.0beta1 
Summary0002858: Smarty 3
Descriptionhttp://piwigo.org/forum/viewtopic.php?pid=130059#p130059 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
child of 0002946closed Deprecated Warnings from smarty all over the place because of preg_replace 

-  Notes
(0006946)
flop25 (developer)
2013.05.01 22:52

blocked : http://piwigo.org/forum/viewtopic.php?id=21936 [^]
(0007054)
rvelices (developer)
2013.06.20 10:27

[Subversion] r23384
(0007058)
svn (reporter)
2013.06.21 07:05

[Subversion] r23425 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2858: Smarty3 fix php warnings, concat, used modifier on array

- Issue History
Date Modified Username Field Change
2013.03.04 11:25 flop25 New Issue
2013.03.04 11:25 flop25 Status new => assigned
2013.03.04 11:25 flop25 Assigned To => flop25
2013.03.04 11:25 flop25 browser => any
2013.03.04 11:25 flop25 Web server => Apache 1.3.x
2013.05.01 22:52 flop25 Note Added: 0006946
2013.06.16 20:31 flop25 Assigned To flop25 =>
2013.06.20 10:27 rvelices Assigned To => rvelices
2013.06.20 10:27 rvelices Note Added: 0007054
2013.06.21 07:05 svn Checkin
2013.06.21 07:05 svn Note Added: 0007058
2013.06.23 22:33 plg Status assigned => closed
2013.06.23 22:33 plg Resolution open => fixed
2013.06.23 22:33 plg Fixed in Version => 2.6.0beta1
2013.10.25 12:15 mistic100 Relationship added child of 0002946


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker